<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfl0hILxr3MygZmFFo6NpVH68qiJgWApUMOq1m-m6vL7n6VsK0natDtalHZqKDuPVpgkhc3hUrQBugB41kB5sUFT7Ebh-P-A7CMZ6oOpQx2NHMEt0uD9DyZWzlZ5GOjF3p9B_AZe5lSt36O4WJBJSi2gZXHWhQj4uatgAOHK-Ug</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">4af035a3-c7fa-4670-8ad4-48a64453b6d8</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757869913" />
</map>
